qtcreator.pro 272 Bytes
Newer Older
1
#version check qt
2
contains(QT_VERSION, ^4\\.[0-6]\\..*) {
3
    message("Cannot build Qt Creator with Qt version $${QT_VERSION}.")
4
    error("Use at least Qt 4.7.")
5 6
}

7
include(qtcreator.pri)
Daniel Molkentin's avatar
Daniel Molkentin committed
8
include(doc/doc.pri)
9

con's avatar
con committed
10 11 12
TEMPLATE  = subdirs
CONFIG   += ordered

Oswald Buddenhagen's avatar
Oswald Buddenhagen committed
13
SUBDIRS = src share